body { background-color: #FFFFFF ;
	color: #000000 ;
	font-family: Verdana, Arial, sans-serif;
	background-image: url(images/background.jpg)
	}
h1 { background-color: #7D827B ;
	color: #000000 ;
	font-family: Georgia, serif ;
	text-align: center ;
	height: 150px;
	padding-top: 50px;
	background-image: url(images/banner4.jpg);
	background-repeat: no-repeat;
	background-position: center;
	}
#wrapper { width: 85%; margin-right: auto; margin-left: auto;
		min-width: 960px;
		height: auto;
		background-color: #F1EA38;
		}
#footer { font-size: .60em;
		font-style: italic;
		text-align: center;
		padding: 10px;
		}
.address { font-size: .80em;
		font-family: Verdana, Arial, sans-serif;
		text-align: center;
		padding: 10px;
		clear: left;
		}
#content { background-color: #F1EE92;
		margin-left: 210px;
		padding: 20px 20px 5px 20px;
		}
#nav { font-weight: bold;
		line-height: 200%;
		float: left;
		width: 200px;
		padding: 20px 5px 200px 10px;
		}
#links  ul { font-weight: bold;
		padding-left: 200px;
		padding-top: 100px;
		line-height: 200%;
		}
.privacy { font-size: .50em;
		margin-left: 180px;
		padding-right: 50px;
		}
table { border: 2px solid #000000;
	padding: 5px;
	border-collapse: collapse;
	width: 600px;
	margin: auto;
	background-color: #FFFFFF;
	}
td, th { border: 1px solid #000000;
	padding: 5px;
	font-family: Verdana, Arial, sans-serif;
	}
caption { font-weight: bold;
		font-size: 2.25em;
		}
p { text-indent: 2em; 
	}
#c6 { float: left;
	padding: 10px;
	}
#arts { padding: 0px 40px;
	
	}